html {
	height: 100%;
}
body {
	margin: 0 auto;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.5em;
	background-color: #fff;
	background-image: url('/images/body-bg.jpg');
	background-repeat: repeat-x;
	background-position: center 0px;
	background-size: 2248px 375px;
	background-attachment: fixed;
	height: 100%;
}
/* so TinyMCE editor instances use a white content area background */
body.mceContentBody {
   background-color: #fff;
   background-image: none;
   padding: 0 15px;
   margin: 0;
   height: auto;
}
	body.mceContentBody a {
		color: #00c !important;
	}
	body.mceContentBody a:visited {
		color: #009 !important;
	}
	body.mceContentBody td {
		font-family: inherit;
		font-size: inherit;
	}
	body.mceContentBody.default {
		color: #999;
	}
	body.album_editor img {
		margin: 10px;
		vertical-align: top;
	}
	body.avatar_chooser {
		padding: 0;
		margin: 0;
	}
	body.avatar_chooser img {
		margin: 6px 0 0 12px;
		padding: 0;
	}

#outercontainer {
	position: relative;
	overflow: hidden;
	min-width: 1000px;
	min-height: 100%;	
}

.container {
	position: relative;
	width: 970px;
	margin: 0 auto;
	padding: 0;
}

#container-popup {
	background-color: #fff;
	margin: 0 auto;
	padding: 10px;
}

#adSiteSkin {
	overflow:visible;
	position:fixed;
	width: 1920px;
	height: 1200px;
	margin-left: -960px;
	top: 0px;
	left: 50%;
	text-align: center;
}
#universalAdContainer {
	text-align: center;
	margin: 0 auto;
	z-index: 1;
	background-color: #fff;
	padding: 0 15px 10px 15px;
}
	#universalAdContainer .headerLeaderboard {
		width: 728px;
		height: 90px;
		margin: 0 auto;
		border: 1px solid #ccc;
	}
	
#header {
	clear: both;
	overflow: visible;
	height: 80px;
	margin-top: 5px;
}
	#header .container {
		height: 65px;
		background-color: #fff;
		padding: 15px 15px 0px 15px;
		border-radius: 10px 10px 0 0;
	}
	#logo {
		display: block;
		width: 240px;
		height: 65px;
		margin: 0;
		padding: 0;
		border: 0;
		overflow: hidden;
	}
	#logo img {
		border: 0;
		width: 240px;
		height: 100px;
		margin: -26px 0 0 -9px;
	}

	#mainNavContainer {
		position: relative;
		clear: both;
 	}
		#mainNavContainer div.container {
			background-color: #fff;
			border-left: 15px solid #fff;
			border-right: 15px solid #fff;
		}
	
	#mainNav {
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
		background-color: #05055b;
		border: 0;
		border-bottom: 12px solid #fff;
		color: #fff;
	}
		#mainNav li.link {
			display: inline-block;
			margin: 0;
			padding: 0;
			white-space: nowrap;
			font-size: 1em;
			background-color: #05055b;
			color: #fff;
			border: 1px solid #05055b;
			border-bottom: none;
			border-right: 1px solid #666;
		}
		#mainNav li.link:hover {
			background-color: #fffff1;
			color: #05055b;
		}
		#mainNav li.link.rewards {
			background-color: #007f00;
		}
			#mainNav li.link.rewards:hover {
				background-color: #090;
			}
				#mainNav li.link.rewards:hover a {
					color: #fff;
				}
			#mainNav li.link.rewards div.dropdown {
				background-color: #090;
				color: #fff;
				font-weight: bold;
				font-size: 1.1em;
				text-align: center;
			}
			#mainNav li.link.rewards div.dropdown p {
				margin: 2em;
			}
			#mainNav li.link.rewards div.dropdown a.obviousButton {
				padding: .5em 1em;
				color: #fff;
				background-color: #05055b;
				border-color: #fff;
			}
		#mainNav a {
			display: inline-block;
			margin: 0 0 0 0;
			padding: 7px 11px;
			border: 0;
			color: #fff;
			text-decoration: none;
			font-size: 1.2em;
		}
		#mainNav a:visited {
			color: #fff;
		}
		#mainNav li.link:hover > a {
			color: #05055b;
		}
		#mainNav li.searchform {
			display: inline-block;
			float: right;
			margin: 0;
			padding: 0;
			white-space: nowrap;
			font-size: 1em;
			background-color: #05055b;
			color: #fff;
			border: 1px solid #05055b;
			border-bottom: none;
		}
		#mainNav div.dropdown {
			display: none;
			position: absolute;
			z-index: 1000;
			top: 100%;
			left: -9999px;
			list-style: none;
			background-color: #fffff1; /* for browsers that don't do RGBa */
			background-color: rgba(255,255,241,0.95);
			border: 1px solid #05055b;
			border-top: none;
			width: 938px;
			margin: 0;
			margin-top: -12px;
			padding: 10px 15px;
			font-size: .9em;
		}
		/* use transitions on non-touch (non-iOS) devices */
		#mainNav.notouch div.dropdown {
			display: block;
			-webkit-transition: all 0s linear 0.4s;
			-moz-transition: all 0s linear 0.4s;
			-ms-transition: all 0s linear 0.4s;
			-o-transition: all 0s linear 0.4s;
			transition: all 0s linear 0.4s;
		}
		#mainNav li.link:hover div.dropdown {
			display: block;
			left: 0;
		}
		#mainNav div.dropdown li {
			list-style: none;
			margin: .5em 0;
			padding: 0;
		}
		#mainNav div.dropdown li.primary {
			font-weight: bold;
			margin-top: 1.2em;
		}
		#mainNav div.dropdown li.primary a {
			color: #05055b;
		}
		#mainNav div.dropdown li.more {
			font-style: italic;
		}
		#mainNav div.dropdown a {
			color: #666;
			margin: 0;
			padding: 0;
			font-size: 1em;
		}
		#mainNav div.dropdown a:hover {
			text-decoration: underline;
		}
		#mainNav ul.dropdownFooter {
			margin: 0;
			padding-top: 1em;
			text-align: right;
			clear: both;
		}
		#mainNav div.dropdown ul.dropdownFooter a {
			color: #666;
		}

	#searchform {
		text-align: right;
		margin: 4px 4px 0 0;
	}
		#searchform input {
			font-size: 1em;
			color: #05055b;
			vertical-align: middle;
			height: 24px;
		}
		#searchform input[type=text] {
			font-size: 1.1em;
			padding: 0 3px;
			border: 0;
			margin: 0;
			width: 130px;
		}
		#searchform input:focus {
			outline: none;
		}
		/* The next 3 rules style the placeholder text. For some reason
		this need to be declared separately for each browser. */
		#searchform input::-webkit-input-placeholder {
			color:#999;
			font-style: italic;
			opacity: 1;
		}
		#searchform input::-ms-input-placeholder {
			color:#999;
			font-style: italic;
			opacity: 1;
		}
		#searchform input::-moz-placeholder {
			color:#999;
			font-style: italic;
			opacity: 1;
		}

	#userinfo {
		position: relative;
		color: #999;
		text-align: right;
		padding: 0;
		overflow: visible;
		float: right;
		white-space: nowrap;
		line-height: 1em;
		}
		#userinfo a {
			color: #05055b;
			text-decoration: none;
			margin: 0;
		}
		#userinfo a:hover {
			text-decoration: underline;
		}
		#userinfo a:visited {
			color: #05055b;
		}
	#currentUser {
		position: relative;
		display: inline-block;
		padding: 0;
		height: 24px;
		border: 1px solid #fff;
		margin: -1em 0 -.5em 1em;
	}
		#currentUser img {
			height: 26px;
			width: 26px;
			vertical-align: middle;
			position: relative;
			top: -1px;
		}
		#currentUser>a {
			font-weight: bold;
		}
		#currentUser #currentUserTools {
			display: none;
			position: absolute;
			z-index: 1000;
			top: 25px;
			right: -9999px;
			background-color: #ffffff;
			border: 1px solid #ccc;
			list-style: none;
			margin: 0;
			padding: 0 0 .5em 0;
			text-align: left;
			font-size: 1em;
			line-height: 1.8em;
			min-width: 100%;
		}
			#currentUser #currentUserTools li {
				list-style: none;
				margin: 0;
				padding: 0;
			}
			#currentUser #currentUserTools a {
				display: block;
				margin: 0;
				padding: 2px 10px;
			}
			#currentUser #currentUserTools a:hover {
				background-color: #ccc;
			}
		#currentUser:hover {
			background-color: #ccc;
			border: 1px solid #ccc;
		}
			#currentUser:hover>a, #currentUser:hover>a:visited, #currentUser:hover>a:hover {
				text-decoration: none;
			}
			#currentUser:hover #currentUserTools {
				display: block;
				right: -1px;
			}
			#currentUser:hover #currentUserTools a {
				color: #05055b;
			}


	#globalWriteReview {
		clear: both;
		text-align: right;
		padding-top: 1.5em;
	}

	#secondaryNav {
		margin: 0 auto;
		padding: 4px 0;
		text-indent: 10px;
		font-size: 1.1em;
		border-left: 15px solid #fff;
		border-right: 15px solid #fff;
		background-color: #fff;
		color: #ccc;
	}
		#secondaryNav a {
			color: #05055b;
			text-decoration: none;
			white-space: nowrap;
		}
		#secondaryNav a:hover {
			text-decoration: underline;
		}
		#secondaryNav a:visited {
			color: #05055b;
		}
		#secondaryNav #promo a {
			white-space: normal;
		}

#tertiaryNav {
	margin: 0 auto;
	border-bottom: .25em solid #fff;
	font-size: .8em;
	color: #eee;
	background-color: #fff;
	border-left: 15px solid #fff;
	border-right: 15px solid #fff;
}
	#tertiaryNav div.container {
		text-indent: 1.5em;
	}
	#tertiaryNav a {
		color: #999;
		text-decoration: none;
	}
	#tertiaryNav a:hover {
		text-decoration: underline;
	}

 
#breadcrumb {
	color: #999;
	font-size: .83em;
	background-color: #fff;
	border-left: 15px solid #fff;
	border-right: 15px solid #fff;
	padding: 0;
	line-height: 1.4em;
}
	#breadcrumb a {
		color: #66f;
		text-decoration: none;
	}
	#breadcrumb a:visited {
		color: #66f;
	}

#content {
	padding-top: 0;
	padding-bottom: 190px;
	background-color: #fff;
	border-left: 15px solid #fff;
	border-right: 15px solid #fff;
}

/* 4-column layouts */

#leftColumn, .column1 {
	width: 220px;
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	font-size: .9em;
}

#leftHalfColumn, .column12 {
	width: 470px;
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
}

#centerLeftColumn, .column123 {
	position: relative;
	float: left;
	width: 720px;
	margin: 0;
	padding: 0 15px 0 0;
}

#centerColumn, .column23 {
	position: relative;
	float: left;
	width: 470px;
	margin: 0;
	padding: 0 15px;
}

#centerRightColumn, .column234 {
	position: relative;
	float: right;
	width: 720px;
	margin: 0;
	padding: 0 0 0 15px;
}

#rightHalfColumn, .column34 {
	width: 470px;
	float: right;
	margin: 0;
	padding: 0 0 0 15px;
}

#rightColumn, .column4 {
	width: 220px;
	float: right;
	margin: 0;
	padding: 0 0 0 15px;
	font-size: .9em;
}

#leftColumn > p:first-child, #centerLeftColumn > p:first-child, #centerColumn > p:first-child, #centerRightColumn > p:first-child, #rightColumn > p:first-child {
	margin-top: 0;
	padding-top: 0;
}
.column1 > p:first-child, .column123 > p:first-child, .column23 > p:first-child, .column234 > p:first-child, .column4 > p:first-child {
	margin-top: 0;
	padding-top: 0;
}


/* 3-column layouts */

.column1of3 {
	width: 303px;
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
}

.column12of3 {
	width: 637px;
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
}

.column123of3 {
	position: relative;
	float: left;
	width: 970px;
	margin: 0;
	padding: 0;
}

.column2of3 {
	width: 300px;
	float: left;
	margin: 0;
	padding: 0 0 0 15px;
}

.column23of3 {
	position: relative;
	float: left;
	width: 637px;
	margin: 0;
	padding: 0 0 0 15px;
}

.column3of3 {
	width: 303px;
	float: right;
	margin: 0;
	padding: 0 0 0 15px;
}

.column1of3 > p:first-child, .column12of3 > p:first-child, .column123of3 > p:first-child, .column2of3 > p:first-child, .column23of3 > p:first-child, .column3of3 > p:first-child {
	margin-top: 0;
	padding-top: 0;
}


/* 8-column layouts */

.column1of8 {
	width: 95px;
	float: left;
	margin: 0;
	padding: 0 15px;
}
.column2of8 {
	width: 220px;
	float: left;
	margin: 0;
	padding: 0 15px;
}
.column3of8 {
	width: 345px;
	float: left;
	margin: 0;
	padding: 0 15px;
}
.column4of8 {
	width: 470px;
	float: left;
	margin: 0;
	padding: 0 15px;
}
.column5of8 {
	width: 595px;
	float: left;
	margin: 0;
	padding: 0 15px;
}
.column6of8 {
	width: 720px;
	float: left;
	margin: 0;
	padding: 0 15px;
}
.column7of8 {
	width: 845px;
	float: left;
	margin: 0;
	padding: 0 15px;
}
.column8of8 {
	width: 970px;
	float: left;
	margin: 0;
	padding: 0;
}
.column8of8 {
	width: 970px;
	float: left;
	margin: 0;
	padding: 0;
}

.column1of8 > p:first-child, .column2of8 > p:first-child, .column3of8 > p:first-child, .column4of8 > p:first-child, .column5of8 > p:first-child, .column6of8 > p:first-child, .column7of8 > p:first-child, .column8of8 > p:first-child {
	margin-top: 0;
	padding-top: 0;
}

/* 16-column (select split 8ths) layouts */

.column1of16 {
	width: 32px;
	float: left;
	margin: 0;
	padding: 0 15px;
}

.column3of16 {
	width: 157px;
	float: left;
	margin: 0;
	padding: 0 15px;
}

.column5of16 {
	width: 282px;
	float: left;
	margin: 0;
	padding: 0 15px;
}

.column7of16 {
	width: 407px;
	float: left;
	margin: 0;
	padding: 0 15px;
}

.column9of16 {
	width: 532px;
	float: left;
	margin: 0;
	padding: 0 15px;
}

.column11of16 {
	width: 657px;
	float: left;
	margin: 0;
	padding: 0 15px;
}

.column13of16 {
	width: 782px;
	float: left;
	margin: 0;
	padding: 0 15px;
}

.column15of16 {
	width: 907px;
	float: left;
	margin: 0;
	padding: 0 15px;
}

.column1of16 > p:first-child, .column3of16 > p:first-child, .column5of16 > p:first-child, .column7of16 > p:first-child, .column9of16 > p:first-child, .column11of16 > p:first-child, .column13of16 > p:first-child, .column15of16 > p:first-child {
	margin-top: 0;
	padding-top: 0;
}

.firstcolumn {
	clear: both;
	padding-left: 0;
}
.lastcolumn {
	padding-right: 0;
	float: right;
}

/* footer styles */

#footer {
	position: absolute;
	bottom: 0;
	height: 80px;
	width: 100%;
	clear: both;
	background-color: #05055b;
	margin: 3em 0 0 0;
	padding: 20px 0;
	color: #999;
	font-size: .9em;
}
#footer a {
	color: #cca;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer a:visited {
	color: #cca;
}
#footer a img {
	border: 0;
}
#footer div.legal {
	font-size: .9em;
	margin-top: 1em;
}

#mobileSiteSwitcher {
	display: none;	/* hide from non-JavaScript browsers */
	cursor: pointer;
	color: #cca;
}
#mobileSiteSwitcher:hover {
	text-decoration: underline;
}

/* generic/site-wide content styles */

h1 {
	font-size: 2.1em;
	margin: 0px 0px .5em 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1em;
}
h2 {
	margin: .2em 0px .2em 0px;
	padding: 0px;
	font-size: 1.6em;
	color: #000;
	line-height: 1.2em;
}
h2 a {
	text-decoration: none;
	color: #444;
}
h2 a:hover {
	text-decoration: underline;
	color: #444;
}
h2 a:visited {
	color: #444;
}
h2 + p {
	margin-top: 0;
}
p + h2, ul + h2, ol + h2, table + h2 {
	margin-top: 1.5em;
}

h3 {
	margin: 1em 0 .5em 0;
	padding: 0px;
	font-size: 1.25em;
	font-weight: bold;
	color: #000;
}
h3 small {
	font-size: .7em;
	font-weight: normal;
	font-style: normal;
}
h4 {
	margin: .5em 0px;
	padding: 0px;
	font-size: 1em;
	font-weight: bold;
	color: #444;
}
p {
	margin: .5em 0px .75em 0px;
	padding: 0px;
}
ul {
	margin: .5em 0px .75em 2em;
	padding: 0px;
}
	ul li, ol li {
		margin: 0.4em 0;
		padding: 0;
	}
	ul li p, ol li p {
		margin: 0 0 0.4em 0;
		padding: 0;
	}
	ul.compact li, ul.compact li p, ol.compact li, ol.compact li p, li.compact, li.compact p {
		margin: 0;
		padding: 0;
	}
li ul {
	margin: 0px 0px 0px 2em;
	padding: 0px;
}
a {
	color: #00c;
}
a:visited {
	color: #009;
}
blockquote {
	font-style: italic;
	font-size: 1em;
	padding: .5em 3%;
	margin: 0 3%;
	width: 88%;
	border: 0;
	background-color: #f0f0e0;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
	blockquote ul {
		margin: 0;
		padding: 0;
	}
		blockquote ul li {
			margin: 0;
			padding: 0;
		}
		blockquote ul ul {
			margin: .5em 0px .75em 2em;
		}
p.attribution {
	text-align: right;
	margin-right: 6%;
	color: #666;
	margin-bottom: 1.5em;
}
	p.attribution a {
		color: #666;
	}
	/* make sure this style isn't overridden within a jQuery UI tab */
	.ui-tabs .ui-tabs-panel p.attribution a {
		color: #666;
	}

small {
	font-size: .9em;
}
small.light {
	color: #999;
}
small.light a {
	color: #66f;
	text-decoration: none;
}
small.light a:hover {
	text-decoration: underline;
}

.small {
	font-size: .9em;
}
.clearBoth {
	position: relative;
	clear: both;
	width: 1px;
	height: 1px;
	margin-bottom: -1px;
}
img {
	/* make any images that are scaled in the browser should look okay in IE7+ */
	-ms-interpolation-mode: bicubic;
}
a img {
	border: 0;
}

/* sidebars */
.sidebar {
	width: 100%;
	margin-bottom: 1.4em;
	border: 1px solid #ccc;
	background-color: #f0f0e0;
	border-radius: 10px;
}
.sidebarhead {
	background-color: #f8f8f8;
	border-radius: 10px 10px 0 0;
	border-bottom: 1px solid #ddd;
	padding: .7em;
}
.sidebarhead h2 {
	color: #333;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
}
.sidebarhead h2 a {
	color: inherit;
}

.sidebarbody {
	margin: 0px;
	padding: .5em 10px;
	background-color: #f0f0e0;
	line-height: 1.3em;
	border-radius: 0 0 10px 10px;
}
.sidebarbody ul {
	display: block;
	margin: 0;
	padding: 0;
}
.sidebarbody ul li {
	display: block;
	margin: 0px;
	padding: .3em 0px;
	padding-left: .8em;
	text-indent: -.8em;
}
.sidebarbody a {
	text-decoration: none;
}
.sidebarbody a:hover {
	text-decoration: underline;
}


.articleSidebar {
	float: right;
	width: 40%;
	background-color: #f0f0e0;
	margin: 2%;
	padding: 2%;
	font-size: .9em;
	border: 1px solid #cca;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


.byline {
	font-size: .95em;
	color: #666;
	line-height: 1.3em;
}
h1 + p.byline {
	margin-top: -.5em;
}
img.bylineAvatar {
	float: left;
	width: 32px;
	height: 32px;
	border: 0;
	margin: 0 5px .5em 0;
}
.highlightNew {
	background-color: #fc0;
	color: #600;
	font-size: .8em;
}

.caption {
	font-size: .9em;
	color: #666;
}

td.formlabel {
	text-align: right;
	font-weight: bold;
	padding-right: 15px;
}
td.formlabel small {
	font-weight: normal;
	font-style: italic;
	line-height: 1.2em;
	color: #666;
}

/* styles for lists of users' posts */
table.postlist {
	border-collapse: collapse;
	border-bottom: 1px solid #eee;
	width: 100%;
	font-size: .9em;
}
table.postlist tr {
	vertical-align: middle;
}
table.postlist tr td {
	padding: 3px;
	border-top: 1px solid #eee;
}
table.postlist td.date {
	text-align: right;
	color: #999;
	font-size: .8em;
	white-space: nowrap;
}

div.morePostList {
	font-size: .9em;
	font-weight: bold;
	padding: 3px;
}

/* user profile photo */
div.profilePhoto {
	float: right;
	margin: 0 0 1em 15px;
}

/* styles for lists of users */
table.userlist {
	border-collapse: collapse;
	border-bottom: 1px solid #eee;
	width: 100%;
	line-height: 1em;
}
table.userlist tr {
	vertical-align: middle;
}
table.userlist tr th {
	padding: .5em 3px;
	background-color: #f0f0e0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: left;
	font-weight: bold;
	color: #444;
}
table.userlist tr td {
	padding: 3px;
	border-top: 1px solid #eee;
	height: 81px;
}
table.userlist td.date {
	text-align: right;
	color: #999;
	font-size: .8em;
	white-space: nowrap;
}

/* div for displaying links to pages in a sequence */
div#bottomPageBar {
	position: relative;
	clear: both;
	width: 100%;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #666;
	background-color: #f0f0e0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: .5em 0em .2em 0em;
	padding: .1em 0px;
	text-align: center;
}

/* styles for elements surrounding the forum visual editor */
.editorTabs {
	position: relative;
	z-index: 100;
	text-align: right;
	font-size: .9em;
	border: 0;
	padding: 0;
	margin: 0;
}
.editorTab {
	padding: 3px 5px 2px 5px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-bottom: none;
	text-decoration: none;
	margin: 0;
}
.editorTabSelected {
	padding: 3px 5px;
	background-color: #eee;
	border: 1px solid #ccc;
	border-bottom: none;
	text-decoration: none;
	margin: 0;
}
div#formattingLink {
	font-size: .9em;
	height: 28px;
	background-color: #eee;
	border: 1px solid #ccc;
	border-bottom: none;
	margin: 0;
	padding: 0 5px;
	line-height: 2.6em;
	text-align: right;
}

/* styles for article comments */
div.comments div.comment {
	width: 637px;
	border-top: 1px solid #eee;
	margin-top: 1em;
	padding-bottom: .5em;
	clear: both;
}
div.comments div.comment div.userInfo {
	position: relative;
	width: 119px;
	float: left;
}
div.comments div.comment div.userInfo small {
	display: block;
	color: #999;
	font-size: .8em;
	line-height: 1.4em;
}
div.comments div.comment div.date {
	color: #999;
	font-size: .8em;
	text-align: right;
}
div.comments div.comment div.message {
	margin: 0 0 0 119px;
}
div.comments div.comment div.helpful {
	padding: 5px 0;
	margin: 0 0 -1.8em 119px;
	font-size: .9em;
	height: 1.8em;
}
div.comments div.comment div.controls {
	text-align: right;
	font-size: .9em;
}

div.comments d.comment div.message img {
	max-width: 500px;
	border: 0;
}
h3.commentsheader {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	font-style: normal;
}

/* styles for "was this helpful?" links */
.helpful {
	color: #333;
	font-style: italic;
}
.helpful a {
	background-color: #f0f0e0;
	padding: 1px 5px;
	margin: 0 .3em;
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	color: #666 !important;
}
.helpful a:hover, .helpful a.selected {
	background-color: #999 !important;
	color: #fff !important;
}

.helpful-confirm {
	display: none;
	font-style: italic;
}
.helpful-summary {
	font-style: italic;
	clear: left;
}
.feedbackPrompt {
	text-align: left;
	height: 1em;
	margin-bottom: -1em;
	color: #ccc;
	text-decoration: underline;
}

/* styles for advertisements */
.adContainer {
	text-align: center;
	margin: 1.4em 0;
	border-radius: 10px;
}
.adContainer>div {
	margin: 0 auto;
	text-align: center;
}

input.postButton {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1em;
	color: #00c;
	background-color: #f0f0e0;
	border: 1px solid #ccc;
	padding: 3px;
	text-decoration: none;
	margin-left: 1em;
	cursor: pointer;
}
.obviousButton {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color: #00c;
	background-color: #fc0;
	border: 1px solid #999;
	padding: 3px 1em;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.obviousButton.red {
	color: #fff;
	background-color: #c00;
	border: 1px solid #999;
}
.obviousButton.green {
	color: #fff;
	background-color: #007f00;
	border: 1px solid #999;
}
.obviousButton.blue {
	color: #fff;
	background-color: #00c;
	border: 1px solid #999;
}
.obviousButton.darkblue {
	color: #fff;
	background-color: #05055b;
	border: 1px solid #999;
}
.obviousButton.orange {
	color: #fff;
	background-color: #f90;
	border: 1px solid #999;
}
.obviousButton.purple {
	color: #fff;
	background-color: #90c;
	border: 1px solid #999;
}
.obviousButton.grey {
	color: #fff;
	background-color: #666;
	border: 1px solid #999;
}
.obviousButton:disabled {
	color: #99f;
	background-color: #fff5cc;
	text-decoration: none;
}
.obviousButton:hover {
	text-decoration: underline;
}
a.obviousButton {
	display: inline-block;
}

.lessObviousButton {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color: #00c;
	background-color: #f0f0e0;
	border: 1px solid #999;
	padding: 3px 1em;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.lessObviousButton:hover {
	text-decoration: underline;
}
a.lessObviousButton {
	display: inline-block;
}

ul#validation_errors {
	color: red;
	background-color: #fff5cc;
	border: 1px solid #f00;
	margin: 0;
	padding: 1em;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
ul#validation_errors li {
	margin: 0 0 0 1em;
	padding: 0;
}

a.help {
	color: #66f;
	font-weight: bold;
	background-color: #def;
	text-decoration: none;
	padding: 0 .5em;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #def;
}
a.help:hover {
	border: 1px solid #66f;
}

div.alert {
	position: relative;
	top: 1em;
	background-color: #fff5cc;
	border: 1px solid #fc0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0 0 2em 0;
	padding: .5em 1.5em;
}
.highlightWarning {
	background-color: #f99;
}
.highlightGood {
	background-color: #9f9;
}

div.socialPrompt {
	clear: both;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 1em 0;
	padding: .5em 1.5em;
}

.disclaimer {
	font-size: .9em;
	color: #999;
	line-height: 1.3em;
}

.disclaimer a {
	text-decoration: underline;
	color: #999;
}

.adminControls {
	font-size: .9em;
}
.adminControls a {
	text-decoration: none;
}
.adminControls a:hover {
	text-decoration: underline;
}
.adminButton {
	background-color: #ecc;
	border: 1px solid #999;
	padding: 3px;
	margin: 0 .5em;
}

option.faint {
	color: #999;
}

iframe.lazyLoader {
	visibility: hidden;
}


/* Styles for floating social media buttons */
#content{
	/* Important! Give the content div a position relative */
	position: relative;
}
#floating_social_wrapper {
	position: absolute;
	top: 0px;
	left: -62px;
	width: 55px;
}
#floating_social {
	position:absolute;
	width: 55px;
	padding: 0 0 1em 0;
	text-align: center;
	margin: 0;
}
#floating_social > b {
	font-weight: bold;
	color: #666;
	font-size: .9em;
	display: block;
	text-align: center;
	line-height: 1.2em;
}
#floating_social:hover > b {
	color: #000;
}
#floating_social ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#floating_social ul li {
	margin: 0;
	padding: 0;
}
#floating_social ul li span {
	display: block;
	width: 24px;
	height: 24px;
	margin: 0 auto 1em auto;
	text-indent: -9999px;
	background-size: 100% 100%;
	opacity: 0.5;
	cursor: pointer;
}
#floating_social ul li:hover span {
	opacity: 1;
}
#floating_social ul li.facebook span {
	background-image: url('/images/icons/facebook-24.png');
}
#floating_social ul li.google span {
	background-image: url('/images/icons/google-plus-24.png');
}
#floating_social ul li.linkedin span {
	background-image: url('/images/icons/linkedin-24.png');
}
#floating_social ul li.twitter span {
	background-image: url('/images/icons/twitter-24.png');
}
#floating_social .social_button{
	margin: 0 0 10px 0;
}
#floating_social.fixed {
	position: fixed;
	top:20px;
}

/* styles for floating vote total and contols */
div.floating_vote {
	float: left;
	width: 55px;
	margin-left: -62px;
	text-align: center;
	padding: 1em 0;
	color: #666;
	font-size: .9em;
	background-color: none;
	text-shadow: -1px -1px 2px white,
		-1px 1px 2px white,
		1px 1px 2px white,
		1px -1px 2px white;
}
div.floating_vote.fixed {
	position: fixed;
	top:180px;
}
div.floating_vote.bottom {
	position: absolute;
	bottom:0;
}

/* styles for form input default text */
input.default, textarea.default {
	color: #999;
}

/* user badges */
.badge {
	display: inline-block;
	background-color: #eef;
	border: 1px solid #ccf;
	color: #650;
	line-height: 1.5em;
	font-size: .7em;
	padding: 0 .5em;
	margin: 1.5px 0 1.5px 0;
	border-radius: 5px;
}
.badge.authority {
	background-color: #f3f9f3;
	border: 1px solid #ccc;
}
.badge.achievement {
	background-color: #e9f3ff;
	border: 1px solid #ccc;
}
.badge.industry {
	background-color: #f6eef9;
	border: 1px solid #ccc;
}
.badge.other {
	background-color: #eeeeff;
	border: 1px solid #ccc;
}
.badge.alert {
	background-color: #c33;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: .9em;
	border-radius: 1em;
}
a .badge:hover {
	text-decoration: underline;
}

/* reviewer reputation */
.reviewerRep a {
	color: inherit;
	text-decoration: none;
}
.reviewerRep a:hover {
	text-decoration: underline;
}



div.ratingLink {
	display: block;
	width: 30px;
	height: 15px;
	font-weight: normal;
	margin: 0 auto;
	text-indent: -9999em;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	cursor: pointer;
}
div.ratingLink.selected {
	font-weight: bold;
}
div.ratingLink.positive {
	background-image: url('/images/vote-up.gif');
}
div.ratingLink.positive:hover {
	background-image: url('/images/vote-up-hover.gif');
}
div.ratingLink.positive.selected {
	background-image: url('/images/vote-up-selected.gif');
}
div.ratingLink.negative {
	background-image: url('/images/vote-down.gif');
}
div.ratingLink.negative:hover {
	background-image: url('/images/vote-down-hover.gif');
}
div.ratingLink.negative.selected {
	background-image: url('/images/vote-down-selected.gif');
}

/* write-a-review promotion widget */
.reviewPromo
{
	display: none;
	position:absolute;
	width: 100%;
	top: 40px;
	z-index: 999;
	/* allow clicks on underlying elements */
		pointer-events: none;
}
.reviewPromoContent {
	position: relative;
	width: 321px;
	left: 215px;
	top: 80px;
	margin: 0 auto;
	padding: 1em;
	background-color: #ffcc00;
	border-radius: 10px;
	/* drop shadow */
		-moz-box-shadow: 3px 3px 4px #999;
		-webkit-box-shadow: 3px 3px 4px #999;
		box-shadow: 3px 3px 4px #999;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
	/* don't allow clicks on underlying elements */
		pointer-events: auto;
}
.reviewPromoContent .reviewPromoArrow {
	position: absolute;
	width: 105px;
	height: 50px;
	top: -50px;
	right: 0%;
	background-image: url('/images/review-promo-triangle.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	/* allow clicks on underlying elements */
		pointer-events: none;
}
.reviewPromoContent .doIt {
	display: block;
	clear: both;
	width: 50%;
	margin: 5px auto;
	padding: 5px 5%;
	background-color: #fff;
	border: 1px solid #cca;
	border-radius: 5px;
	color: #00c;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
.reviewPromoContent .doIt:hover {
	text-decoration: underline;
	border-color: #99a
}
.reviewPromoContent .remindMe {
	cursor: pointer;
	display: block;
	font-size: .9em;
	text-align: right;
	margin-right: 20%;
}
.reviewPromoContent .remindMe:hover {
	text-decoration: underline;
}

.reviewPromoInline {
	padding: 1em;
	background-color: #ffcc00;
	border-radius: 10px;
	/* drop shadow */
		-moz-box-shadow: 3px 3px 4px #999;
		-webkit-box-shadow: 3px 3px 4px #999;
		box-shadow: 3px 3px 4px #999;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
	/* don't allow clicks on underlying elements */
		pointer-events: auto;
}

/* styles for navigation between product kin */
ul.kinList {
	display: block;
	list-style: none;
	margin: 0 0 .5em 0;
	padding: 0;
	border-bottom: 1px solid #05055b;
}
h1 + ul.kinList {
	margin-top: -.5em;
}
ul.kinList li {
	display: inline-block;
	list-style: none;
	margin: 0 .5em -1px .5em;
	/* hack to force IE 6 and 7 to render the <li>s as inline-blocks */
	zoom: 1;
	*display: inline;
}
ul.kinList li a {
	display: block;
	text-decoration: none;
	padding: .2em .5em;
	background-color: #def;
	border: 1px solid #66c;
	border-bottom: #05055b;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
}
ul.kinList li.admin a {
	background-color: #ecc;
}
ul.kinList li a:hover {
	text-decoration: underline;
}
ul.kinList li a small {
	font-size: .8em;
	font-weight: normal;
}
ul.kinList li.selected a, ul.kinList li.selected a:hover {
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #05055b;
	border-bottom: 1px solid #fff;
	font-weight: bold;
	color: #05055b;
}
ul.kinList li.empty {
	border-bottom: inherit;
	width: 0;
}
ul.kinList li.empty a {
	background-color: #fff;
	border: none;
	border-top: 1px solid #fff;
}


/* present a list with a pipe-separated appearance: foo | bar | bap */
ul.pipeSeparated {
	margin: 0;
	padding: 0;
}
	ul.pipeSeparated li {
		display: inline;
		border-left: 1px solid;
		padding: 0 .25em 0 .5em;
		margin: 0;
	}
		ul.pipeSeparated li:first-child {
			border-left: none;
			padding-left: 0;
		}
		ul.pipeSeparated li a.selected {
			font-weight: bold;
			color: inherit;
			text-decoration: none;
		}


small.smallUsername {
	font-weight: normal;
}
a small.smallUsername {
	color: #999;
	display: inline-block !important;
	text-decoration: none !important;
}

/* "About Trailspace" bar */
#aboutBarContainer {
	text-align: center;
	background-color: #fff;
	border-left: 15px solid #fff;
	border-right: 15px solid #fff;
	padding-top: .5em;
	padding-bottom: .5em;
}

#aboutBar {
	background-color: #def;
	border-radius: 5px;
	text-align: left;
	font-size: 1.2em;
	padding: .6em 1em .6em 2em;
	border: 1px solid #def;
}
#aboutBarControls {
	float: right;
}
#aboutBarButton {
	display: inline-block;
	background-color: #05055b;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 3px 1em;
}
#aboutBar:hover {
	border: 1px solid #999;
}
#aboutBar:hover #aboutBarButton {
	background-color: #05055b;
}
#aboutBarControls #aboutBarButton {
	margin: -3px 2em 0 2em;
}
#aboutBarClose {
	visibility: hidden;	/* hide from non-JavaScript browsers */
	cursor: pointer;
	font-size: .8em;
	font-weight: bold;
	color: #999;
}
#aboutBar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#aboutBar ul li {
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
	float: left;
	width: 20%;
	padding-right: 5%;
	text-align: center;
	font-size: .8em;
}
#aboutBar ul li:last-child {
	font-size: inherit;
}

/* Big Search Box */
form#bigSearch input {
	margin-top: .5em;
}
form#bigSearch input {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1.4em;
	vertical-align: bottom;
}
form#bigSearch input[type=text] {
	border: 1px solid #999;
	padding: 5px;
	width: 80%;
}
form#bigSearch input[type=submit] {
	padding: 5px;
	max-width: 15%;
	font-weight: bold;
	text-decoration: none;
	color: #444;
	background-color: #fc0;
	border: 1px solid #999;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
form#bigSearch input[type=submit]:hover {
	text-decoration: underline;
}

/* a class for non-breaking text (replicating the old <nobr> tag) */
.nobr {
	white-space: nowrap;
}

/* flagging/reporting UI */
.flagLink {
	display: none;
	padding-left: 10px;
	font-size: .8em;
	color: #66f;
	cursor: pointer;
}

.flagLink:hover {
	text-decoration: underline;
}

/* "featured reviews" sidebar */
#featuredReviews ul {
	display: block;
	list-style: none;
}
#featuredReviews ul li {
	text-indent: 0;
	padding: .2em 0 .5em 0;
	min-height: 50px;
	clear: both;
	margin-left: 50px;
}
#featuredReviews ul li .thumb35Container {
	display: block;
	width: 35px;
	height: 35px;
	float: left;
	margin: 0 10px 1em -50px;
	overflow: hidden;
}
#featuredReviews ul li .thumb35Container {
	float: left;
	border: 1px solid #cca;
	background-color: #fff;
}
#featuredReviews ul li .thumb35Container img {
	position: relative;
	height: 35px;
	border: 0;
}

#accountNavigation {
	background-color: #def;
	border-radius: 0 10px 10px 0;
}
	#accountNavigation ul {
		list-style: none;
		margin: 0;
		padding: 1em 0;
		border-bottom: 1px solid #ccc;
	}
		#accountNavigation ul:last-child {
			border-bottom: none;
		}
		#accountNavigation ul li {
			margin: 1px 0;
			padding: .5em 1em;
			text-decoration: none;
		}
			#accountNavigation ul li a {
				display: block;
				text-decoration: inherit;
			}
			#accountNavigation li.selected, #accountNavigation li.selected:hover {
				background-color: #05055b;
				color: #fff;
				font-weight: bold;
			}
				#accountNavigation li.selected a {
					color: inherit;
				}
			#accountNavigation li:hover {
				background-color: #fff;
				text-decoration: underline;
			}
